Subject: Re: bug#24062: Temporary NEWS markup still in RC

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 Aug 2016 05:31:23 +0300

> From: Nicolas Petton <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 22 Aug 2016 21:54:58 +0200
> 
> > I think we need it, and also etc/HISTORY should have one more entry.
> 
> I don't understand what you mean.  etc/HISTORY has the followyng entry
> line 210:
> 
>     GNU Emacs 25.1 (2016-08-28) emacs-25.1

I was looking in the Git repository, where this line is absent.  Now I
see that it is there in the tarball, so nothing is missing, except
that the release tag will not include that line.

Why wasn't that pushed to the repo?